**`Sushil Rout`[NAME]** -NL- E-Mail: **`sushil.kumar.rout@gmail.com`[EMAILS_EMAIL]** -NL- Phone: **`9818823972`[PHONES_PHONE]** -NL- Seasoned Executive with Considerable Experience (15+Years) in Warehouse and Logistics in Supply chain -NL- Domain of Telecom Industries. Held middle level position in assignments at **`Ajay Constructions`[EMPLOYER_COMPANY_NAME]**, Adecco Flexi one, -NL- Bharti Airtel Limited. -NL- **`CORE COMPETENCIES`[SKILLS_HEADING]** -NL- **`PROFILE SUMMARY`[SUMMARY_HEADING]** -NL-  A dedicated and goal-oriented professional with over 15 years -NL- Warehouse & Logistics (Network) -NL- of experience in Telecom sector. -NL-  Led the Distribution team (5 Direct reports/20 Total teams -NL- S&D Operations (SIM/Marketing) -NL- strength) responsible for Warehouse and Logistics Operations in -NL- Transport & Distribution -NL- different Telecom segments like Mobile Network & (S&D) SIM -NL- Distribution, Broadband & Telephone, FTTH, FTTB, and DTH for -NL- Recovery & Reutilization -NL- Both Airtel Warehouse and Contractors Store in Delhi NCR Circle. -NL- CONTRACTOR Management -NL-  Executed Warehouse Logistics Contracts with 3PLs and -NL- Transporters. 5 Warehouses for Delhi NCR Circle, Responsible for -NL- R&R stock management -NL- each Warehouse and logistics deliverables-ERP Receiving -NL- Dispatching, -NL- Stocking/ -NL- Inventory -NL- planning/ -NL- Reverse -NL- Packing and Dispatch -NL- Logistics/Custom clearance/SOPs/KPI/SLAs/ Statutory Audits & -NL- 3PL Management -NL- Logistic Coordination’s. -NL-  Proficient in Easy the task with root cause analyzing & -NL- Team Management -NL- correcting problems with quality at 3PL location and implementing -NL- effective measures to manage minimum & maximum stock level -NL- **`ACADEMIC DETAILS`[EDUCATION_HEADING]** -NL- 2009 -NL- without hampering Monthly deployment. -NL- **`MBA`[EDUCATION_DEGREE]** (Supply chain management) -NL-  Competent in implementing cost saving measures to achieve -NL- from National Institute of -NL- substantial optimization in Warehouse space, Transport Cost, CPE -NL- Management Solutions, New Delhi -NL- Recovery and Reutilization. SRN reutilization. Reverse logistics. -NL-  An effective, problem-solving individual with excellent -NL- 2002 -NL- Tally Graduate -NL- interpersonal, communication and organization skills & proven -NL- from MG’s Academy of Commerce & -NL- capabilities in team management of Recovery Agency, 3PL -NL- Information Technology, New Delhi -NL- Warehousing, Contractors. -NL-  Exceptionally strength for Root cause analytics of any -NL- 2001 -NL- **`Graduation`[EDUCATION_DEGREE]** (History Hon’s) -NL- operational issues. -NL- from **`Utkal University`[EDUCATION_INSTITUTE]**, Bhubaneswar -NL-  Ability to focus and execute data driven decisions. -NL-  High on cross-functional engagement to co-create the best value -NL- proposition for the organization. -NL-  Honors with Different CEO and VP Awards for Capex/Opex -NL- reduction, CPE Recovery and reutilization, DSL Rollouts, Enterprise -NL- deliveries. -NL- **`ORGANIZATIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Bharti Airtel Ltd`[EMPLOYER_COMPANY_NAME]**., New Delhi -NL- Jun’12 – -NL- Nov’18 -NL- **`Assistant Manager / Manager`[EMPLOYER_ROLE]** -NL- Dec’18 – -NL- Till Date -NL- Key Result Areas: -NL-  3PL Warehouse managing by maintaining the stock of material without any variance. -NL-  Independently handing 5+ Warehouse at multiple Farrukh Nagar, Mundka, Okhla, Alipur, and -NL- Mohan Estate. -NL-  Overseeing Mobile, Transport Network warehouse for Telemedia, Broadband, FTTH, FTTB -NL- Inventories, -NL-  Monitoring Inventory Ageing with different bucket, 0-30, >90 Days, > 180 Days, >1 Year. -NL-  S&D Warehouse operations for SIM/RCV/POP/Marketing items distribution to 100+ distributor -NL- and Retailers -NL-  Ensuring Milk route plan and dedicated VAN model for SIM distribution -NL-  Managing end to end SIM operations From Raw SIM purchase to Testing to Loading and order -NL- processing. -NL-  Ensuring FIFO for each line item while dispatching, Lot and Serial wise stock keeping at -NL- warehouse. -NL-  Ensuring timely Documentation of receipts, issues, dispatch, delivery and monitoring the -NL- inventory lying in different Category, Fresh, Non usable, R&R, Damage, Pro Scrap etc. -NL-  Ensuring Warehouse Compliances, and Hygiene in place, 5S, Location mapping, Rack wise -NL- stocking. -NL-  Ensure Month end Closing activity and the Book closing with Finance. -NL-  Serialized Tracking of material through Barcoding application CATs, ( Cellular Asset Tracking ) -NL-  Barcode mapping of Inventory, Oracle, CATs and Physical. During Receipt and Dispatch. -NL-  Material planning and following up with partners for timely delivering the shipments. -NL-  Taking adequate measures to monitor and analyzing the performance of Warehouse / -NL- transporters. -NL-  Distributing Telecom goods, like; Duct, Fiber, Copper, CPE, DP, Pillar, Modules to Contractors -NL- and Sites. -NL-  Material planning, with Warehouse and cross functional team to ensure stock availability, -NL-  Handling 3PL Warehouse management by daily monitoring, Receipt, Storage, dispatch daily -NL- MIS. -NL-  Air and Sea Freight Custom clearance for Strategic partners like, Nokia, Cisco, ECI, Alcatel, -NL- Huawei. -NL-  E Way Bill and GST Invoice Reconciliation along with Taxation. -NL-  Driving Statutory Audits with Internal (EnY) External (Deloitte) at Warehouse & Month End -NL- closing activities. -NL- **`ORGANIZATIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL-**` BHARTI AIRTEL SERVICES LTD`[EMPLOYER_COMPANY_NAME]**, New Delhi -NL- June’08 – May’10 -NL- **`Executive & Sr. Executive`[EMPLOYER_ROLE]** -NL- June’10 – May’12 -NL- Key Result Areas: -NL-  Sourcing of CPEs to be installed at end customer location both B2C and B2B Customers. ADSL, -NL- EPABX, PRI ILM Modems. -NL-  CPE Delivery to end customers premise and Reverse logistic in case on delivered. -NL-  SIM/RCV/POP items distribution for Delhi NCR Channel partner/ Retailers with 98% TAT. -NL-  Maintaining sufficient SIM stock at channel partners. -NL-  Initiating Milk route plan for -NL-  Enterprise Services High-end Routers dispatch and delivery, -NL-  Enterprise Big Projects delivery for Govt. organizations, PNB, Income tax, CAG, Haryana police -NL-  Reverse logistics for undelivered shipments -NL-  Quick Sourcing of Marketing and Facility line items. Canopy, POPs, Gift items -NL-  Driving CPE Recovery process from churn customers. Top performer 1 in PAN India -NL-  Sourcing of Services required for running the CPEs -NL-  Cross-functional stakeholder engagement to enable rollout of New type of EPABX and ILP -NL- modems -NL-  Complete compliance to sourcing process while executing and closing sourcing decisions -NL-  Releasing PR/PO, RFP for Quick sourcing items. -NL-  Ensure timely payment to Partners. -NL- PREVIOUS EXPERIENCE -NL- **`ADECCO Flexi One`[EMPLOYER_COMPANY_NAME]** -NL- Apr’06 – May’08 -NL-**` Material Officer (Material Management)`[EMPLOYER_ROLE]** -NL- Key Result Areas: -NL-  Central Warehouse Inventory Coordination for North region. UPW/UPE/KOL/UN/JPR/HAR -NL-  Billing validation for Civil and Electrical Work. -NL-  Invoice and payment processing for all the Contractors. -NL-  Material Reconciliation and Consumption booking for the Broad band and Telephone line -NL- Contractors. -NL-  Closely working with Technical and planning team to ensure sufficient Duct, Cupper, Fiber, -NL- and Electronics available for deployment. -NL-  Driving Contractors Physical Verification and Quarterly audit Contractors stock. -NL-  Month end closing in oracle by reconciling Inventory Value and Accounting Value. -NL- **`Ajay Constructions`[EMPLOYER_COMPANY_NAME]** -NL- Mar’04 – -NL- Mar’06 -NL- **`Material Officer (Billing & Material Management)`[EMPLOYER_ROLE]** -NL- Key Result Areas: -NL-  Inventory and Billing Accounting for all Work orders executed. -NL-  Material Issuance from Warehouse, and Stock Register maintaining. -NL-  Consumption Booking for the material used at sites. -NL-  Invoice preparing for the Trenching and Overhead Copper laying, House wiring, -NL-  Backend office work like, ESI/PF submission, Employee Salary Distribution, Sales Incentive -NL- calculation -NL- PROJECTS -NL- a) G900/L900 – 7000 Sites Material dispatch and Delivery -NL- b) S&D Operations with 98% TAT base delivery with Milk route plan by putting Dedicated VAN -NL- model. -NL- c) SRAN- 5500 Dismantling site material taken back to warehouse in 9 months. -NL- d) FTTH, FTTB – 50k Home passes Material dispatch and Delivery -NL- e) FLM, VDSL – 1300 RSU/DLC Fixed Line Modulation Material deployment. -NL- f) Description: CPE Recovery and Re utilization through Reverse Logistics -NL- g) AES Delivery - 95% AES Deliveries with in defined TAT. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: -NL- 1st April 1981 -NL- **`Languages:`[OTHERS_HEADING]** -NL- English, Hindi, Odia & Bengali, -NL- Address: -NL- 3F/100, 2nd Floor, NIT-3, Faridabad, Haryana, 121001 -NL- 